[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.0
POSITION=0,0.1109334,-0.2578528
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.02
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.02

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.01
POSITION=0,-0.4311584,1.912392
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_frontwing_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_frontwing_CD.lut
CD_GAIN=1.0
ANGLE=5
ZONE_FRONT_CL=0.015
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_2]
NAME=REAR
CHORD=1
SPAN=1.645
POSITION=0,0.8325707,-1.49865
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=18
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_3]
NAME=DIFFUSER
CHORD=1
SPAN=2.0
POSITION=0,-0.2141372,-1.561485
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=height_diffuser_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=height_diffuser_CD.lut
CD_GAIN=1.0
ANGLE=8
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

